Esko Logo Back to Esko Support
Choose your language for a machine translation:
Skip to end of metadata
Go to start of metadata

 

Summary

Expanding Dynamic VDP Barcode results in an error: "Unsupported VDP Barcode version. Used version: 8, maximum supported version: 5".

Symptoms

While expanding VDP data, Dynamic VDP Barcode results in an error: "Unsupported VDP Barcode version. Used version: 8, maximum supported version: 5".

Solution

Custom font is not supported for VDP barcodes. When working with VDP Barcodes, the font [default font] has to be used.

Article information
Applies to

Dynamic VDP 14.1

Created21-Sep-15
Last revised 
AuthorROOD
Case Number00538658
Contents